.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-12213066-46d6-93c7-17fc-b2dd9bd1529e {
display: none !important;
}
.lfr-layout-structure-item-8a3a6a8f-ee6f-a763-20a0-03f3a9cf066a {
display: none !important;
}
.lfr-layout-structure-item-996318d9-4678-b1d6-02f2-e8a61ef44221 {
display: none !important;
}
.lfr-layout-structure-item-e6cc11dd-d7c5-7ac9-2b33-2d055d4e3130 {
display: none !important;
}
